
package presentacion;

import javax.swing.tree.DefaultMutableTreeNode;

public abstract class DefaultMutableTreeNodeHeredada extends DefaultMutableTreeNode {
    
  DefaultMutableTreeNodeHeredada(String cadenaVisualizada)
   {
     super(cadenaVisualizada);
   }

  abstract void setIdentificativo(String identificativo);
  abstract String getIdentificativo();    
}
